apr-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ruediger Pluem <rpl...@apache.org>
Subject Re: [vote] reset to apr-util 1.5.0-dev?
Date Thu, 21 Apr 2011 06:25:40 GMT


On 04/15/2011 03:51 AM, William A. Rowe Jr. wrote:
> In order to disambiguate what was released by external entities from what
> the ASF APR Project has voted upon and released, I'd suggest that we best
> serve our users by 'skipping' apr-util 1.4.x, and at minimum, 1.4.0.
> 
> Your opinions, please?
> 
>  [ ]  Stay at apr-util 1.4.0 for the next pre-2.0 release
>  [ ]  Bump to apr-util 1.4.1 for the next pre-2.0 release
>  [X]  Bump to apr-util 1.5.0 for the next pre-2.0 release
> 
> 

Regards

RĂ¼diger

Mime
View raw message